DICT nieuwsberichten

Update Anyconnect clients vanwege VPN wijziging

11-03-2021 14:42
Vanwege de VPN wijziging kan het gebeuren dat uw VPN client te oud is om te verbinden.
In dat geval kan u de meeste recente versie van Cisco Anyconnect terug vinden op deze pagina.
Deze versie vereist een besturingssysteem dat nog wordt ondersteund door de fabrikant.
Terug naar het overzicht